0

I was installing JAI and JAI Image, when I follow the documentation from Geoserver, the JAI work ok, without problems, but when I install JAI Image with the commands, from jdk8 folder (location) as the documentation from geoserver:

$ export _POSIX2_VERSION=199209
$ sh jai_imageio-1_1-lib-linux-i586-jdk.bin
accept license_

the install is correct, but when i start Geoserver, it show the error message:

http error: 404 problem accessing /geoserver/. reason: not found

I can't access to Geoserver, i have to re install Java (Rollback), then the Geoserver working correctly.

1

It looks like you are installing Java 6, any modern GeoServer requires Java 8 to run.

If that is not your problem then please add the contents of the GeoServer log file (or catalina.out) to see what is going wrong.

  • I correct it, java that i use is jdk 8 (java version "1.8.0_161" Java(TM) SE Runtime Environment (build 1.8.0_161-b12) Java HotSpot(TM) 64-Bit Server VM (build 25.161-b12, mixed mode) – Giancarlo Bruno Honores Feb 22 '18 at 19:31
  • I checked the log, but no show nothing, may be i have set something more in the log? – Giancarlo Bruno Honores Feb 22 '18 at 19:38
  • how i add the log anyway? – Giancarlo Bruno Honores Feb 22 '18 at 19:47

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.